a.mainlinksMAIN_HEADER_MENU:link    {color: Black ; text-decoration: underline; font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksMAIN_HEADER_MENU:visited {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksMAIN_HEADER_MENU:active  {color: Black ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksMAIN_HEADER_MENU:hover   {color: Blue ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 

span.xsp1MAIN_HEADER_MENU{
margin-right:9px;}table.mainMAIN_HEADER_MENU {background-color: #FFABF0;
text-align: center;
color: Black;
font: 8pt "Verdana" ;width: 640;
}

table.mainMAIN_HEADER_MENU td {
padding-left:9px;padding-bottom: 2px; padding-top: 2px ; 
}

div.spaceMAIN_HEADER_MENU {
margin-top:2px;
}
